@charset "utf-8";
/***************************************************************************************************************
(c) Copyright YA, 2021
    Loading
***************************************************************************************************************/

/*--------------------------------------------------------------------------------------------------------------
- Circle
---------------------------------------------------------------------------------------------------------------*/

/*-- Circle --*/
.loading--circle {
	display: flex;
	justify-content: center;
	align-items: center;
}

.loading--circle__spin {
	background-color: inherit;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	border: 3px solid var(--primary);
	border-top: 3px solid #FFF;
	animation: load-c 2s linear infinite;
}

@keyframes load-c {
	100% {
		transform: rotate(360deg);
	}
}